plugin:
    name: 'tps.movies::lang.plugin.name'
    description: 'tps.movies::lang.plugin.description'
    author: TPS
    icon: oc-icon-film
    homepage: ''
navigation:
    main-menu-item:
        label: Movies
        url: tps/movies/movies
        icon: icon-film
